IMPORTANT MESSAGE REGARDING THE FORUM

As you may already know, the JoomlaWorks Forum is powered by Kunena (the only decent forum component for Joomla).

Unfortunately, the latest update for Kunena has seemingly broken all code snippets (old and new) in the forum.

Until this message is removed, please paste any code as regular text - in other words, don't use the [code]...[/code] tags in Kunena's post editor.

Keyword

Quickstart package use

  • Davide
  • Davide's Avatar Topic Author
  • Offline
  • New Member
More
7 years 7 months ago #138091 by Davide
Quickstart package use was created by Davide
Is the quickstart package usable to start with a new site ? if yes, I'm experiencing some issues, the main issue is that, when I try to access to the backed I have the following message
View class not found [class, file]: cpanelViewcpanel, /htdocs/public/www/administrator/components/com_cpanel/views/cpanel/view.html.php
the cpanel component is supposed not to be installed, how to fix this ?

thanks

Please Log in or Create an account to join the conversation.

  • Krikor Boghossian
  • Krikor Boghossian's Avatar
  • Offline
  • Platinum Member
More
7 years 7 months ago #138092 by Krikor Boghossian
Replied by Krikor Boghossian on topic Quickstart package use
Did you follow the instructions as posted here ? nuevvo.com/documentation/general-resources/installation/item/31-how-to-install-the-quickstart-package

Also which version of the quickstart did you use? Finally did you update Joomla! or install any other extension?

Please Log in or Create an account to join the conversation.

  • Davide
  • Davide's Avatar Topic Author
  • Offline
  • New Member
More
7 years 7 months ago #138093 by Davide
Replied by Davide on topic Quickstart package use
the version is the j3x 20131129 and I've followed the instructions. no extensions nether joomla update installed.
another strange issue is when I try to access to extension manager, I've no errors nether fields (only menus are shown)

Please Log in or Create an account to join the conversation.

  • Krikor Boghossian
  • Krikor Boghossian's Avatar
  • Offline
  • Platinum Member
More
7 years 7 months ago #138094 by Krikor Boghossian
Replied by Krikor Boghossian on topic Quickstart package use
Chances are: Your server does not support Joomla! 3.x (possible but a longshot).
www.joomla.org/technical-requirements.html

or the downloaded file was corrupted. You can try redownloading the quickstart package. You can also try repairing the db tables and fixind your file/ folder permissions before reinstalling. One extension which does these thing is Admin Tools. extensions.joomla.org/extensions/access-a-security/site-security/site-protection/14087

Please Log in or Create an account to join the conversation.


Powered by Kunena Forum